/* STAFF */
.staff.list .staff_section{border:1px solid #e5e5e5;border-bottom:none;position:relative;}
.staff.list .staff_section:last-of-type{border-bottom:1px solid #e5e5e5;}
.staff.list .staff_section_title{position:relative;}
.staff.list .staff_section_title h4{margin:0;}
.staff.list .staff_section_title a{display:block;padding:25px 29px 27px;}
.staff.list .staff_section_title .opener_icon {
    position: absolute;
    right: 21px;
    top: 50%;
    transform: translateY(-50%);
}
.staff.list .staff_section_title .opener_icon i {
    vertical-align: unset;
}
.staff.list .staff_section.opened .staff_section_title{background-color:#f7f7f7;}
.staff.list .staff_section_items{overflow:hidden;}
.staff.list .staff_section .staff_section_items{display:none;border-top:1px solid #e5e5e5;padding:39px 39px 0;}
.staff.list .item{position:relative;width:50%;float:left;overflow:hidden;margin-bottom:40px;box-sizing:border-box;}
.staff.list .item:nth-child(2n+1){padding-right:13px;clear:both;}
.staff.list .item:nth-child(2n){padding-left:12px;}
.staff.list .item .image{height:170px;line-height:167px;width:170px;text-align:center;float:left;}
.staff.list .item .image img{max-width:100%;max-height:100%;}
.staff.list .item .info{margin-left:195px;}
.staff.list .item.wi .info{margin-left:0;}
.staff.list .item .name{color:#383838;font-size:16px;font-weight:bold;}
.staff.list .item .post{font-size:12px;}
.staff.list .item .phone > div, .staff.list .item .email > div{color:#383838;font-size:14px;}

.max-qr {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}
.hidden-title {
    display: none;
}
.phone-w-icon {
    padding-left: 28px;
    background-image: url('./images/phone.svg');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0px 2px;
}
.email-w-icon {
    padding-left: 28px;
    background-image: url('./images/email.svg');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 0px 2px;
    margin-bottom: 2px;
}

.info .phone-w-icon:nth-child(3) {
    font-weight: 600;
}
.info .phone-w-icon:nth-child(3) > div {
    font-size: 16px !important;
}

@media all and (max-width: 992px) and (min-width:768px){
	.wrapper_inner  .staff.list .item .image { float: none; }
	.wrapper_inner  .staff.list .item .info { margin: 10px 0px 0px 0px; }
}
@media all and (max-width: 960px){
	.staff.list .item .image{height: 85px;line-height: 82px;width: 85px;}
	.staff.list .item .info{margin-left:110px;}
}
@media all and (max-width: 716px){
	.wrapper_inner  .staff.list .item .image { float: none; }
	.wrapper_inner  .staff.list .item .info { margin: 10px 0px 0px 0px; }
}
@media all and (max-width: 520px) {
	.wrapper_inner .staff.list .item .image { margin: auto; }
    .staff.list .item .info {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
	.staff.list .item{float:none;width:100%;padding-left:0;padding-right:0;}
}
@media all and (max-width: 450px){
	.wrapper_inner .staff.list .item { width: 100%; padding: 0px; text-align: center; }
}
